Subject: addition
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 4 Aug 2006 09:51:12 -0400

Mike,
I was wondering if you had a chance to look notice date default on "Add Company" function.   Currently we have the default set at "Before 05".  Is it possible to have it tag that company as "Added".  I do not really want to have "Added" as a notice date.  I just don't want to have it say "before 05".
A lot of times we have found out that companies have moved and the current tenant has the old notice and wants to order.  We don't want to write over somebody elses ("D & B"  number) - company ID because it will probably show up with that same company at a different address .  Maybe we can have the drop down from step 1 show up on the "blank page" (step 3) at the top to the right.  Is that possible to do without causing too much trouble.  This would need to be a field that would be required for the rep to choose from.  Let me know what you think.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]